<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.175"
             name="ELGA_LanguageAbilityMode"
             displayName="ELGA_LanguageAbilityMode"
             effectiveDate="2017-07-27T00:00:00"
             statusCode="final"
             versionLabel="4.2">
      <desc language="de-DE">Codes zur Angabe der Sprachfähigkeit von Patienten (Methode zum Ausdruck von Spache)</desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.60"
                        identifierName="Language Ability Mode"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-LanguageAbilityMode"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/LanguageAbilityMode"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/LanguageAbilityMode"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-LanguageAbilityMode"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-LanguageAbilityMode"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-LanguageAbilityMode"
                        context="external/hl7intl/v3/v3-LanguageAbilityMode"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="ESP"
                  codeSystem="2.16.840.1.113883.5.60"
                  displayName="Expressed spoken"
                  level="0"
                  type="L"/>
         <concept code="EWR"
                  codeSystem="2.16.840.1.113883.5.60"
                  displayName="Expressed written"
                  level="0"
                  type="L"/>
         <concept code="RSP"
                  codeSystem="2.16.840.1.113883.5.60"
                  displayName="Received spoken"
                  level="0"
                  type="L"/>
         <concept code="RWR"
                  codeSystem="2.16.840.1.113883.5.60"
                  displayName="Received written"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
